Debian 8
LC 2.9.3

Magento und Appinstaller könen nicht installiert werden.

liveconfig.log:
wai-modified-shop-1.06-r4642-SP2-p1-3.php: ERROR in download sha1 check failed
wai-magento-1.9.3.8-1.php: ERROR in download sha1 check failed!